Status: Resolved Start date: 07/10/2012
Priority: High Due date:
Assignee: J. Wienke % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.7
Description

E.g. these instructions are given in the preparation section:

[transport.spread]
enabled = 1
[transport.inprocess]
enabled = 0

Associated revisions
Revision a30d9a43 - 07/13/2012 03:46 PM - J. Wienke

adapt troubleshooting to reflect change to socket transport

fixes #1069

Revision 0fbbcc70 - 07/13/2012 04:09 PM - J. Moringen
Minor corrections in preparation.rst
refs #1069
    -  preparation.rst: simplified maintenance of initial paragraph; fixed

  applicability in troubleshooting section

History
#1 - 07/13/2012 11:05 AM - J. Moringen
- Priority changed from Normal to High

#2 - 07/13/2012 03:48 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r3733.

#3 - 07/13/2012 03:49 PM - J. Wienke
- Assignee set to J. Wienke
